ompi/mca/bml/ Directory Reference.TH "ompi/mca/bml/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/bml/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBr2\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbml.h\fP"
.br
.RI "\fIBML Management Layer (BML). \fP"
.PP

.in -1c
